* {
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
}

#product-overview {
  background: #ff1b68;
  width: 100%;
  height: 528px;
  padding: 10px;
  border: 5px solid black;
  margin: 10px;
}

#product-overview h1 {
  color: white;
  font-family: "Anton", sans-serif;
}

.section-title {
  color: #2ddf5c;
}

.main-header {
  width: 100%;
  background-color: #2ddf5c;
  padding: 8px 16px;
}

.main-nav {
}
.main-nav__item {
}

.main-nav__items__item {
  display: inline-block;
}
